export const i18n = {
  fclass: { cn: '维度', en: 'Organizational type' },
  companyRoot: { cn: '分部根节点', en: 'Company' },
  deptRoot: { cn: '部门根节点', en: 'Department' },
  deptLevel: { cn: '部门层级', en: 'Hierarchy' },
  search: { cn: '查询', en: 'Search' },
  export: { cn: '导出', en: 'Export' },
  exportImage: { cn: '导出图片', en: ' Export Image' },
  exportTable: { cn: '导出表格', en: ' Export Table' },
  hideDept: { cn: '隐藏部门', en: 'Hide Department' },
  virtual: { cn: '显示虚拟组织', en: 'View Virtual Organization' },
  detailInfo: { cn: '详细信息', en: 'Detailed Information' },
  head: { cn: '负责人', en: 'Head' },
  onJob: { cn: '在岗', en: 'HeadCount' },
  serveAge: { cn: '司龄', en: 'Serving Age' },
  year: { cn: '年', en: 'Year' },
  postion: { cn: '岗位', en: 'Position' },
  level: { cn: '职等', en: 'Level' },
  postionInfo: { cn: '岗位职责', en: 'Job Responsibilities' },
  close: { cn: '关闭', en: 'Close' },
  employeeInfo: { cn: '人员详情', en: 'Employee Information' },
  placeholder: { cn: '请选择', en: 'Please Select' },
  all: { cn: '全部', en: 'All' },
  showJob: { cn: '是否显示岗位', en: 'Is Show Job' },
  searchRemind: {
    cn: '请选择部门根节点再进行查询!',
    en: 'Please select the department root node to query again!',
  },
  httpRemind: { cn: '暂无数据!', en: 'No data available' },
  noAuth: {
    cn: '对不起，您暂时没有权限!',
    en: 'Sorry, you do not have permission for the time being!',
  },

  tips: { cn: '提示', en: 'Tips' },
  tipsContent: {
    cn: '组织架构图中编制数和在编数显示初始化需参考文档配置定时任务并执行！！！(编制数默认取本年度最新编制信息,人数统计展示仅限于行政维度)',
    en: 'The number of entries and the number of entries displayed in the organizational diagram Initialize the scheduled task and execute it. (The compilation number is the latest compilation information of this year by default, and the display of the number of people is limited to the administrative dimension)',
  },
  tipsDept: {
    cn: '提示:开启后将只显示分部组织架构！！！',
    en: 'Tip: Only the branch organization structure will be displayed after it is turned on!!!',
  },
  tipsVirtual: {
    cn: '提示:若启用虚拟组织，需要在分部自定义表增加字段(名称 fblx) 字段类型 下拉框(0实体 1虚拟) 部门自定义表同上(字段名称 bmlx)。',
    en: 'Tip: If virtual organization is enabled, you need to add a field (name fblx) Field type drop-down box (0 entity 1 Virtual) to the department custom table as above (field name bmlx).',
  },

  /** 表头 */
  table: {
    no: { cn: '序号', en: 'No' },
    workCode: { cn: '工号', en: 'WorkCode' },
    lastName: { cn: '姓名', en: 'LastName' },
    gender: { cn: '性别', en: 'Gender' },
    department: { cn: '部门', en: 'Department' },
    company: { cn: '分部', en: 'Company' },
    possition: { cn: '岗位', en: 'Possition ' },
    mobile: { cn: '手机号', en: 'Mobile Phone Number ' },

    orgInfo: { cn: '组织信息', en: 'Organization Information' },
    total: { cn: '共', en: 'in total' },
    records: { cn: '条', en: 'records' },
  },
};
